Bug 975351 - [abrt] gnash-0.8.10-4.fc18: pa_memexport_put: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
[abrt] gnash-0.8.10-4.fc18: pa_memexport_put: Process /usr/bin/gtk-gnash was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:c390a2f09cac5a68aaa9ad8c99a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 03:55 EDT by Jose Antonio
Modified: 2014-02-05 16:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:51:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.40 KB, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: dso_list (13.94 KB, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: environ (1.50 KB, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: maps (42.53 KB, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: open_fds (294 bytes, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details
File: var_log_messages (310 bytes, text/plain)
2013-06-18 03:55 EDT, Jose Antonio
no flags Details

  None (edit)
Description Jose Antonio 2013-06-18 03:55:07 EDT
Description of problem:
Estaba con chrome viendo un video de youtube y me falló flash y lo desabilite y entoces me dió fallo.

Version-Release number of selected component:
gnash-0.8.10-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gtk-gnash -u http://s.ytimg.com/yts/swfbin/cps-vflWSUfeV.swf -U http://www.youtube.com/embed/5z3luK4g-Dc?rel=0 -x 41943072 -j 480 -k 360 -F 22:23 -P allowfullscreen=true -P allowscriptaccess=always -P bgcolor=#000000 -P flashvars=hl=es_ES&share_icons=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fswfbin%2Fsharing-vflF4tO1T.swf&sk=ehfTls6tmHuC8vjE_qp2_z4JJDurIzYdC&probably_logged_in=1&watch_xlb=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fxlbbin%2Fwatch-strings-es_ES-vflm9uTuv.xlb&cr=ES&sendtmp=1&title=OTV%20T7%20P19%20NOSOLOMUSICA%20JARCHA&ldpj=-3&user_display_name=Jose%20Antonio%20Belmonte&endscreen_module=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fswfbin%2Fendscreen-vflQhqnfl.swf&length_seconds=179&thumbnail_num_shards=4&playlist_module=http%3A%2F%2Fs.ytimg.com%2Fyts%2Fswfbin%2Fplaylist_module-vflJjrbe7.swf&rel=0&idpj=-5&iurl=http%3A%2F%2Fi2.ytimg.com%2Fvi%2F5z3luK4g-Dc%2Fhqdefault.jpg&enablejsapi=1&view_count=36598&eurl=http%3A%2F%2Farmasblancas.mforos.com%2F936850%2F11101186-ja-ja-ja-libertad-tecnologica%2F&el=embedded&avg_rating=4.90070921986&fexp=906377%2C906434%2C932402%2C929207%2C916623%2C922911%2C900352%2C921047%2C924605%2C928201%2C901208%2C929117%2C929123%2C929121%2C929915%2C929906%2C929907%2C929125%2C925714%2C929919%2C931202%2C928017%2C912512%2C912515%2C912521%2C906906%2C904488%2C931910%2C931913%2C932227%2C904830%2C919373%2C933701%2C904122%2C912711%2C930618%2C930621%2C929606%2C910075&is_html5_mobile_device=false&allow_ratings=1&allow_embed=1&user_display_image=https%3A%2F%2Flh5.googleusercontent.com%2F-MLyyvYKVLog%2FAAAAAAAAAAI%2FAAAAAAAAAAA%2Ff8NcJ4rDvG4%2Fs28-c-k%2Fphoto.jpg&video_id=5z3luK4g-Dc&jsapicallback=ytPlayerOnYouTubePlayerReady&playerapiid=player1&framer=http%3A%2F%2Farmasblancas.mforos.com%2F936850%2F11101186-ja-ja-ja-libertad-tecnologica%2F -P height=100% -P id=video-player -P src=http://s.ytimg.com/yts/swfbin/cps-vflWSUfeV.swf -P tabindex=0 -P type=application/x-shockwave-flash -P width=100% -
core_backtrace: 
crash_function: pa_memexport_put
executable:     /usr/bin/gtk-gnash
kernel:         3.9.5-201.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 pa_memexport_put at pulsecore/memblock.c:1186
 #1 prepare_next_write_item at pulsecore/pstream.c:518
 #2 do_write at pulsecore/pstream.c:566
 #3 do_something at pulsecore/pstream.c:186
 #4 dispatch_defer at pulse/mainloop.c:702
 #5 pa_mainloop_dispatch at pulse/mainloop.c:918
 #6 pa_mainloop_iterate at pulse/mainloop.c:958
 #7 PULSE_WaitAudio at src/audio/pulse/SDL_pulseaudio.c:310
 #8 SDL_RunAudio at src/audio/SDL_audio.c:222
 #9 SDL_RunThread at src/thread/SDL_thread.c:204
Comment 1 Jose Antonio 2013-06-18 03:55:14 EDT
Created attachment 762405 [details]
File: backtrace
Comment 2 Jose Antonio 2013-06-18 03:55:18 EDT
Created attachment 762406 [details]
File: cgroup
Comment 3 Jose Antonio 2013-06-18 03:55:23 EDT
Created attachment 762407 [details]
File: dso_list
Comment 4 Jose Antonio 2013-06-18 03:55:26 EDT
Created attachment 762408 [details]
File: environ
Comment 5 Jose Antonio 2013-06-18 03:55:30 EDT
Created attachment 762409 [details]
File: limits
Comment 6 Jose Antonio 2013-06-18 03:55:34 EDT
Created attachment 762410 [details]
File: maps
Comment 7 Jose Antonio 2013-06-18 03:55:38 EDT
Created attachment 762411 [details]
File: open_fds
Comment 8 Jose Antonio 2013-06-18 03:55:41 EDT
Created attachment 762412 [details]
File: proc_pid_status
Comment 9 Jose Antonio 2013-06-18 03:55:45 EDT
Created attachment 762413 [details]
File: var_log_messages
Comment 10 Bastiaan Jacques 2013-07-05 05:39:27 EDT
Can't reproduce with Gnash master on F19.
Comment 11 Fedora End Of Life 2013-12-21 09:03:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:51:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.